# Taeguk Gaming Arsenals

A collection of weapons, armors, and items use in VARPG server.

This has been uploaded separately to reduce VARPG modpack file size and avoid bugs on download. Feel free to use for your own modpack or server. Note that the default configuration is set up for VARPG setting so you may need to customize it accordingly. Uses Azumatt's/Blaxxun's Item Manager with Serversync. Requires to have the dll both in the client and in the server if running on dedicated servers.

A VARPG Solo Experience (SE) modpack is available. This has all the necessary dependencies that were distinctively chosen to fit the VARPG experience. Modpack link: https://valheim.thunderstore.io/package/TaegukGaming/Valheim_Advance_SE/

You may also join our friendly community with dedicated modded servers in Asia and the US. Please visit our website at https://bit.ly/taegukgaming to learn more.

# Asset Credits
TGPotions
- Fis9000 of sketchfab.com - https://skfb.ly/oqryv (added Valheim assets on potion mesh)

# Links
- Website: https://bit.ly/taegukgaming
- Server Trailer Video: https://www.youtube.com/watch?v=dZdgzvlzE5E
- Discord Channel: https://discord.gg/ZUEBzqSaVr
- Support Taeguk Gaming: https://bit.ly/Support-TG

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">
    Patchnotes
</span></b></summary>

| Version Number | Change(s)        |
|:---------------|:-----------------|
| v1.4.0         | Release Version. |
| v1.4.1         | - Added Blacksmith Tools by Golden Jude as dependencies.<br> - Added Dverger Melee and Mage raisers. Summons Dvergers to your aid. Max spawn varies on Bloodmagic level. |
| v1.4.2         | Changed Potion Alpha, Omega and Neutral resistance effect and item names. |
| v1.4.3         | Added Dragon Dagger. Designed as an endgame/legendary item. |
| v1.5.0         | Recompiled for Patch 0.213.4 |

</details>

# Prefab Names
<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">Endgame capes</span></b></summary>
Final reward after finishing the main quests in VARPG.  
  
- Shadow Cape - Gives wearer the ability to zero out noise. Will be easier to sneak attack on creatures. - Prefab: CapeWisdom
- Flight Cape - Boost player's jumping ability and glide longer than Feather cape. - Prefab: CapeFaith
- Fleeing Cape - Grants permanent Eikthyr forsaken power plus additional running skill. - Prefab: CapeHope
</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">Event Items</span></b></summary>
These items are intended to use for VARPG Class of Viking event.
  
- AttackBelt (Doubles all damage. Belt durability gradually drops when worn.)
- DefBelt (Grants users very resistance to all types of damage. Belt durability gradually drops when worn.)
- EventCoins
- EventCube
- EventCube2
- PotionAlpha (Immunity to Frost)
- PotionOmega (Immunity to Fire)
- PotionNeutral (Very Resistant to Blunt)
</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">Special Items</span></b></summary>
  
- FeatherSummon (Summon lighting bolts from the heavens)
- CrossbowBeginner (Intended to precede Mistlands crossbow)
- StaffDvergerMelee (Summons melee dvergers up to 3 at blood magic level 80)
- StaffDvergerMage (Summons mage dvergers randomly up to 2 at blood magic level 80)
</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">Trophies</span></b></summary>
  
- TrophyGreydwarfShooter
- TrophyWhisper
- TrophySilverGolem
- TrophyDeathsquitoQueen
- TrophyWolfMother
- TrophyDeathWraith
</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">Materials</span></b></summary>
  
- QueenNeedle
- QueenWolfPelt
</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">Blueprints</span></b></summary>
These blueprints are intended to be additional ingredients in crafting armors and weapons. These are set to be drops from custom creatures so have the feel of grinding to earn better equipement.
  
- 1haxebp
- 1haxebp2
- 1haxebp3
- 2haxebp
- 2haxebp2
- 2haxebp3
- 1hswordbp
- 1hswordbp2
- 1hswordbp3
- 2hswordbp
- 2hswordbp2
- 2hswordbp3
- atgeirbp
- atgeirbp2
- atgeirbp3
- bowbp
- bowbp2
- bowbp3
- daggerbp
- daggerbp2
- daggerbp3
- fistbp
- fistbp2
- fistbp3
- fullhelmbp
- fullhelmbp2
- fullhelmbp3
- greavesbp
- greavesbp2
- greavesbp3
- halfhelmbp
- halfhelmbp2
- halfhelmbp3
- hoodbp
- hoodbp2
- hoodbp3
- leggingsbp
- leggingsbp2
- leggingsbp3
- macebp
- macebp2
- macebp3
- macebp2h
- macebp2h2
- macebp2h3
- magehatbp
- magehatbp2
- magehatbp3
- mailbp
- mailbp2
- mailbp3
- pantsbp
- pantsbp2
- pantsbp3
- robebp
- robebp2
- robebp3
- shieldbp
- shieldbp2
- shieldbp3
- spearbp
- spearbp2
- spearbp3
- staffbp
- staffbp2
- staffbp3
- tunicbp
- tunicbp2
- tunicbp3
- vestbp
- vestbp2
- vestbp3
</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">Armor Sets (Chest and Legs only)</span></b></summary>
This is an unfinished project. It was intended to complete the armor set for KG's Magic Overhaul classes. Since it's now on it's 2nd version (aka MagicHeim), the development of this part of the mod will continue once the classes are completed.
  
- TGArcherChest1
- TGArcherLegs1
- TGArcherChest2
- TGArcherLegs2
- TGArcherChest3
- TGArcherLegs3
- TGBerserkerChest
- TGBerserkerLegs
- TGMageChest
- TGMageLegs
- TGNinjaChest1
- TGNinjaLegs1
- TGNinjaChest2
- TGNinjaLegs2
- TGNinjaChest3
- TGNinjaLegs3
- TGPaladinChest
- TGPaladinLegs
- TGRogueChest
- TGRogueLegs
</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">Mage Weapons and Robe Sets</span></b></summary>

- FrostNecklace1
- FrostNecklace2
- FrostNecklace3
- FrostNecklace4
- FrostNecklace5
- ChargeNecklace1
- ChargeNecklace2
- ChargeNecklace3
- ChargeNecklace4
- ChargeNecklace5
- ArmorMageChest1
- ArmorMageLegs1
- HelmetMage1
- ArmorMageChest1_fem
- ArmorMageLegs1_fem
- HelmetMage1_fem
- ArmorShamanChest1
- ArmorShamanLegs1
- HelmetShaman1
- ArmorShamanChest1_fem
- ArmorShamanLegs1_fem
- HelmetShaman1_fem
</details>

<details>
  <summary><b><span style="color:cyan;font-weight:200;font-size:20px">TG Potions</span></b></summary>
  
- BonemassPotion
- DragonPotion
- EikthyrPotion
- ElderPotion
- YagluthPotion
- QueenPotion
- BoarPotion
- DeerPotion
- GElitePotion
- GShamanPotion
- LoxPotion
- WolfPotion
- NeckPotion
- BlobPotion
- GobShamanPotion
</details>